.aos-animate .partner-with-systango-list {
    max-width: 1110px;
    transition: width .2s,transform .2s,opacity .2s;    
    margin: 0 auto;
}
.partner-with-systango-list ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    transform: translate(0%, 0%);
}
@media only screen and (max-width: 991px) {
  .partner-with-systango-list ul {    
    flex-wrap: wrap;
  }
  .aos-animate .partner-with-systango-list {
    margin: 24px auto 0 auto;
  }
}
.partner-with-systango-list ul li {
    margin-bottom: 40px;
    width: 20%;
    max-width: 200px;
}
.partner-with-systango-list ul li .partner-with-systango-list-card {
    /*width: 200px;*/
    height: 352px;
    border-radius: 20px; 
    display: flex;
    flex-direction: column;
    align-items: flex-start;    
    padding: 34px 15px 44px 15px;
    transition: transform 1s linear 0.3s !important;
}
@media only screen and (max-width: 1199px) {
  .partner-with-systango-list ul li .partner-with-systango-list-card {
    width: 170px;
    height: 375px;
    padding: 20px 16px;  
  } 
  .partner-with-systango-list ul {
    justify-content: center;
  }
}

.partner-with-systango-list-card img {
    margin-bottom: 25px !important;
}
.partner-with-systango-list-card p {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  color: #202333;
  margin-bottom: 0px;
  margin-top: 15px
}
.partner-with-systango-list-card h4 {
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  color: #202333;
  margin-bottom: 0px;
  font-family: 'Mulish', sans-serif !important;
}

.cloud-competencies {
  position: relative;
  padding-top: 55px;
  padding-bottom: 70px;
}
.cloud-competencies .max-para {
  max-width: 900px;
  margin: 0 auto;
}

.client-slider-wrapper .slick-track, .client-slider-wrapper .slick-slide {
  width: 100%!important;
}

.partner-with-systango:after, .cloud-competencies:after {
    border-radius: 565px;
    opacity: 0.15;
    background: #FA8B26;
    filter: blur(160px);
    width: 60%;
    height: 477px;
    flex-shrink: 0;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 150px;
    bottom: 0;
    margin: 0 auto;
    z-index: -1;
}
.cloud-competencies:after {
  height: 300px; 
}
@media only screen and (max-width: 1180px) {
  .cloud-competencies:after {
    height: 270px;
  }
  .partner-with-systango-list-card h4 {
    font-size: 16px;
    line-height: 24px;
  }
  .partner-with-systango-list-card p {
    margin-bottom: 12px;
    margin-top: 10px;
  }
  .partner-with-systango-list-card img {
    margin-bottom: 16px !important;
  }
}

.contact_investers_wrapper {
    flex-direction: row!important;
    padding: 60px 40px;
}
.contact_investers_heading {
    font-size: 48px!important;    
    line-height: 59px!important;
    letter-spacing: 0em;
    text-align: left;
    background: linear-gradient(90deg, #202333 0%, #3A89F8 90.87%);
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}


.orange-card {
    border: 1px solid #FA8B26;
    background: linear-gradient(180deg, rgba(250, 139, 38, 0.15) 0%, rgba(250, 139, 38, 0.00) 100%), #FFF;
    box-shadow: 0px 14px 34px 0px rgba(37, 61, 73, 0.15);
  }
  .purple-card {
    border: 1px solid #B098F2;
    background: linear-gradient(180deg, rgba(176, 152, 242, 0.15) 0%, rgba(176, 152, 242, 0.00) 100%), #FFF;
    box-shadow: 0px 14px 34px 0px rgba(37, 61, 73, 0.15);
  }
  .green-card {
    border: 1px solid #34C9A0;  
    background: linear-gradient(180deg, rgba(52, 201, 160, 0.15) 0%, rgba(52, 201, 160, 0.00) 100%), #FFF;
    box-shadow: 0px 14px 34px 0px rgba(37, 61, 73, 0.15);
  }
  .dark-purple-card {
    border: 1px solid #7B7BEA;
    background: linear-gradient(180deg, rgba(123, 123, 234, 0.15) 0%, rgba(123, 123, 234, 0.00) 100%), #FFF;
    box-shadow: 0px 14px 34px 0px rgba(37, 61, 73, 0.15);
  }
  .skyblue-card {
    border: 1px solid #3A89F8;
    background: linear-gradient(180deg, rgba(58, 137, 248, 0.15) 0%, rgba(58, 137, 248, 0.00) 100%), #FFF;
    box-shadow: 0px 14px 34px 0px rgba(37, 61, 73, 0.15);
  }

/*Normal State*/
.aos-animate > .partner-with-systango-list .card-one .partner-with-systango-list-card {
    transform: translate(-10%, 35px) rotate(0deg) !important;
    position: relative;
    z-index: 5 !important
}
.aos-animate > .partner-with-systango-list .card-two .partner-with-systango-list-card {    
    transform: translate(-5%, 35px) rotate(0deg) !important;
    position: relative;
    z-index: 5 !important
}
.aos-animate > .partner-with-systango-list .card-three .partner-with-systango-list-card {
    transform: translate(0%, 35px) rotate(0deg) !important;
    position: relative;
    z-index: 5 !important
}
.aos-animate > .partner-with-systango-list .card-four .partner-with-systango-list-card {
    transform: translate(5%, 35px) rotate(0deg) !important;
    position: relative;
    z-index: 5 !important 
}
.aos-animate > .partner-with-systango-list .card-five .partner-with-systango-list-card {
    transform: translate(10%, 35px) rotate(0deg) !important;
    position: relative;
}
.aos-animate > .partner-with-systango-list .card-six .partner-with-systango-list-card {
  transform: translate(5%, 10px) rotate(0deg) !important;
  position: relative;
}
.aos-animate > .partner-with-systango-list .card-seven .partner-with-systango-list-card {
  transform: translate(-15%, 10px) rotate(0deg) !important;
  position: relative;
}
@media only screen and (max-width: 1199px) {
    .aos-animate > .partner-with-systango-list .card-one .partner-with-systango-list-card {
        transform: translate(0%, 8%) rotate(0deg) !important;
    }
    .aos-animate > .partner-with-systango-list .card-two .partner-with-systango-list-card {    
        transform: translate(0%, 8%) rotate(0deg) !important;
    }
    .aos-animate > .partner-with-systango-list .card-three .partner-with-systango-list-card {
        transform: translate(0%, 8%) rotate(0deg) !important;
    }
    .aos-animate > .partner-with-systango-list .card-four .partner-with-systango-list-card {
        transform: translate(0%, 8%) rotate(0deg) !important;
    }
    .aos-animate > .partner-with-systango-list .card-five .partner-with-systango-list-card {
        transform: translate(0%, 8%) rotate(0deg) !important;
    }    
    .aos-animate > .partner-with-systango-list .card-six .partner-with-systango-list-card {
      transform: translate(0%, 8%) rotate(0deg) !important;
    }    
    .aos-animate > .partner-with-systango-list .card-seven .partner-with-systango-list-card {
      transform: translate(0%, 8%) rotate(0deg) !important;
    }    
    .cloud-competencies {
      padding-bottom: 30px;
    }
}
@media only screen and (max-width: 1024px) {
  .cloud-competencies {
    padding-top: 30px;
  }
}
@media only screen and (max-width: 991px) {
  .cloud-competencies {
    padding-top: 10px;
  }
  .contact_investers_wrapper {
    padding: 40px;
  }
}

.our_clients-section .videos-slider-2 .slick-slide {
  margin-bottom: 20px;
  margin-top: 0px;
}

.our_clients-section {
  padding-top: 90px;
  padding-bottom: 50px;
}
@media only screen and (max-width: 1180px) {
  .our_clients-section {
    padding-top: 50px;
    margin-bottom: 50px;
  }  
}

@media only screen and (max-width: 575px) {
  .our_clients-section {
    padding-bottom: 20px;
  }
}

/*First Normal State*/
.partner-with-systango-list .card-one .partner-with-systango-list-card {
  transform: translate(200%, 35px);  
}
.partner-with-systango-list .card-two .partner-with-systango-list-card {
  transform: translate(100%, 35px) rotate(0deg) ;
  position: relative;
  z-index: 1 !important 
}
.partner-with-systango-list .card-three .partner-with-systango-list-card {
  transform: translate(0%, 35px);
  position: relative;
  z-index: 2 !important
}
.partner-with-systango-list .card-four .partner-with-systango-list-card {
  transform: translate(-100%, 35px);
  position: relative;
  z-index: 3 !important
}
.partner-with-systango-list .card-five .partner-with-systango-list-card {
  transform: translate(-200%, 35px);
  position: relative;
  z-index: 6 !important
}
.partner-with-systango-list .card-six .partner-with-systango-list-card {
  transform: translate(10%, 10px);
  position: relative;
  z-index: 6 !important
}
.partner-with-systango-list .card-seven .partner-with-systango-list-card {
  transform: translate(-115%, 10px);
  position: relative;
  z-index: 6 !important
}

@media only screen and (max-width: 1199px) {
   .partner-with-systango-list .card-one .partner-with-systango-list-card {
    transform: translate(230%, 8%);  
  }    
  .partner-with-systango-list .card-two .partner-with-systango-list-card {
    transform: translate(120%, 8%);  
  }  
  .partner-with-systango-list .card-three .partner-with-systango-list-card {
    transform: translate(10%, 8%);
  }  
  .partner-with-systango-list .card-four .partner-with-systango-list-card {
    transform: translate(-100%, 8%);
  }  
  .partner-with-systango-list .card-five .partner-with-systango-list-card {
    transform: translate(-209%, 8%);
    position: relative;
  }  
  .partner-with-systango-list .card-six .partner-with-systango-list-card {
    transform: translate(17%, 8%);
  }  
  .partner-with-systango-list .card-seven .partner-with-systango-list-card {
    transform: translate(-88%, 8%);
    position: relative;
  }  
} 

.cloud-images img {
  max-height: 240px;
}

.investors a.btn-md.btn-dark.border-0 {
    max-width: 203px !important;
}

.partner-with-systango {
    padding-top: 0!important;
    padding-bottom: 75px!important;
    position: relative;
}
.partner-with-systango .max-para {
  max-width: 600px;
  margin: 0 auto;
}
.left-tab-content {
    padding-top: 109px!important;    
    padding-bottom: 90px!important;    
    /* background-color: #F8FAFC; */
}

.different-section {
    padding: 110px 0 100px 0!important;
}
.different-section .contact_investers_heading {
  font-size: 36px!important;    
  line-height: 49px!important;
}
.google-idp.different-section .contact_investers_heading {
  /* background: linear-gradient(90deg, rgba(32, 35, 51, 1) 0%, rgba(52, 201, 160, 1) 25.87%) */
  background: linear-gradient(90deg, #202333 0%, #B098F2 90.87%);
  background: linear-gradient(90deg, #1f2232 0%, #af97f2 50%);
}
@media only screen and (max-width: 1180px) {
  .partner-with-systango {
    padding-top: 0px!important;
    padding-bottom: 40px!important;
  }
  .partner-with-systango .max-para {
    max-width: 100%;
  }  
  .google-idp.different-section .contact_investers_heading {
    background: linear-gradient(90deg, #1f2232 0%, #af97f2 70%);
  }
}


@media only screen and (max-width: 991px) {
  .partner-with-systango {    
    padding-bottom: 45px!important;    
  }
  .left-tab-content .text-heading br {
    display: none;
  }
  .different-section .contact_investers_heading {
    font-size: 24px!important;    
    line-height: 36px!important;
  }
    .contact_investers_heading {
        font-size: 36px!important;    
        line-height: 49px!important;
    }
    #my-carousel {
        margin-top: 0;
    }        
}

@media screen and (min-width: 820px) and (max-width: 1180px) {
  .different-section {
    padding: 30px 0 50px 0!important;
  }    
}
@media only screen and (max-width: 1180px) {
  .left-tab-content { 
    padding-top: 50px!important;    
    padding-bottom: 70px!important;
  }  
  .defi-solutions.left-tab-content {
      padding-top: 50px!important;
  } 
}
@media only screen and (max-width: 991px) {
  .different-section {
    padding: 30px 0 50px 0!important;
  }    
  .left-tab-content {    
    padding-bottom: 100px!important;
  }
  .defi-solutions.left-tab-content {
    padding-top: 10px!important;
  } 
}

.viewcasestudy_heading {
  margin-top: -12px;
}
@media only screen and (max-width: 1024px) {
  .viewcasestudy_heading {
    margin-top: 0px;
    font-size: 26px;    
    line-height: 36px;
  }
  .videos-slider-2 .viewcasestudy_content {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .viewcasestudy_heading {
    font-size: 22px;    
    line-height: 28.6px;
  }
}

.slick-slide img {
  max-height: 500px;
  margin: 0 auto;
}

.tab-content-data {
    margin-top: 18px!important;
}

.tab-content-data .item {    
    display: flex;
    height: 100%;
    flex-direction: row;
    width: 100%;
}

.testimonial-box {
    width: 100%;
    padding: 35px!important;
}

.testimonial-box > img {
    margin-bottom: 20px!important;
    width: 55px!important;
}

.testimonial-box h4 {
    margin-bottom: 20px;
    font-size: 28px;
    line-height: 35px;
}

.bottom_section .contact_investers_heading {
  margin-bottom: 25px!important;
}

.bottom_section .contact_investers_wrapper p {
  margin-bottom: 30px!important;
}

.our_clients-section h2.text-heading.orange-grdnt-color {
  margin-bottom: 40px!important;
}

@media only screen and (max-width: 767px) {  
  .slider_content_slide .slick-list.draggable {
    max-height: 440px;
  }
  .tab-content-data {
    margin-top: 10px!important;
  }
}
@media only screen and (max-width: 520px) {  
  .slider_content_slide .slick-list.draggable {
    max-height: 500px;
  }
}


@media screen and (min-width: 320px) and (max-width: 767px) {  
  .our_clients-section h2.text-heading.orange-grdnt-color {
    margin-bottom: 20px!important;
  }
  h2.text-heading.orange-grdnt-color {
    margin-bottom: 22px!important;
  }
  .testimonial-box { 
      padding: 20px 15px!important;
  }
  .different-section {
    padding-top: 0 !important
  }
  .partner-with-systango {
    padding-top: 10px !important
  }
  .investors a.btn-md.btn-dark.border-0 {
            margin: 0 auto 30px !important; 
  }
  .our_clients-section .text-heading br {
    display: none;
  }
  .bottom_section .contact_investers_heading {
      /* font-size: 20px !important;
      line-height: 30px !important;       */      
      margin-bottom: 10px!important;
  }
  .bottom_section .contact_investers_wrapper p {
    margin-bottom: 20px!important;
  }
  .bottom_section .contact_investers_heading br {
    display: none;
  }
  body section.container-fluid.inline_slider {
    max-height: none !important;
    margin-bottom: 30px !important;
  }
  
  .slick-slide img {
    width: 100% !important;    
  }
  span.heading.gradient-purple {
    line-height: 36px !important;
    letter-spacing: 1px !important;
  }
  .google-idp .contact_investers_wrapper .row {
    flex-direction: column-reverse;
    text-align: center;
    justify-content: center;
  }
  .google-idp  .sub_text_div {
    margin-top: 20px !important
  }
  .google-idp .sub_text_div a.manage_link {
    margin: 0 auto !important
  }
  .google-idp .contact_investers_wrapper p {
    text-align: center !important;
  }
  .navigation-img-wrapper {
    display: none;
  }
}
/* @media screen and (max-width: 482px) {
  .our_clients-section h2.text-heading.orange-grdnt-color {
    margin-bottom: 0;
  }
} */


.our-offering-list {
  position: relative;
  max-width: 450px;
}

.our-offering-list li {
  line-height: 30px;
}

.our-offering-list li .arrow {
    width: 18px;
}

.testimonial-box:after {
  width: 180px;
  height: 180px;
  bottom: 1px;
  right: 3px;
}

.item-one .testimonial-box:after {
    background-image: url(../img/ai-powered-defi-solution/financial-services/1.svg)!important;
}
.item-two .testimonial-box:after {
    background-image: url(../img/ai-powered-defi-solution/financial-services/2.svg)!important;
}
.item-three .testimonial-box:after {
    background-image: url(../img/ai-powered-defi-solution/financial-services/3.svg)!important;
}
.item-four .testimonial-box:after {
    background-image: url(../img/ai-powered-defi-solution/financial-services/4.svg)!important;
}
.item-five .testimonial-box:after {
    background-image: url(../img/ai-powered-defi-solution/financial-services/5.svg)!important;
}
.item-six .testimonial-box:after {
    background-image: url(../img/ai-powered-defi-solution/financial-services/6.svg)!important;
}
.item-seven .testimonial-box:after {
    background-image: url(../img/ai-powered-defi-solution/financial-services/7.svg)!important;
}

.navigator h3 span {
    padding-left: 0;
}

@media only screen and (max-width: 767px) {
  .testimonial-box:after {
    width: 120px;
    height: 120px;
  }
  .client-slider-wrapper .slick-slide {
    min-height: 60px;
    height: 60px;
  }
  p.viewcasestudy_para.font-14.mb-4 {
    margin-bottom: 20px!important;
  }
}
.viewcasestudy_para {
  margin-bottom: 30px!important;
}
@media only screen and (max-width: 575px) {
    .viewcasestudy_para {
      margin-bottom: 26px!important;
    }
    .client-slider-wrapper .slick-slide {
      min-height: 40px;
      height: 40px;
    }
    .navigator h3 span {
        margin-right: 5px !important;
        font-size: 14px !important;
        width: 35px !important;
    }
    .navigator h3 {
        font-size: 14px !important;
        letter-spacing: 1px;
    }
}

.navigator {
	height: 68px;
	cursor: pointer;
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  border-radius: 20px;
}
.navigator.active {	
	height: 68px;
  border-radius: 20px!important;
  overflow: hidden;
}
.navigator.orange-bar.active {
    background: rgba(250, 139, 38, 0.07);
    border-radius: 20px!important;
  overflow: hidden;
}
.navigator.purple-bar.active {
    background: rgba(176, 152, 242, 0.07);
    border-radius: 20px!important;
  overflow: hidden;
}
.navigator.green-bar.active {
    background: rgba(52, 201, 160, 0.07);
    border-radius: 20px!important;
  overflow: hidden;
}
.navigator.skyblue-bar.active {
    background: rgba(58, 137, 248, 0.07);
    border-radius: 20px!important;
  overflow: hidden;
}
.navigator.orange-bar.active {
    background: rgba(250, 139, 38, 0.07);
    border-radius: 20px!important;
  overflow: hidden;
}

.navigator h3 {
	color: #202333;
	font-family: 'Mulish', sans-serif !important;
	font-size: 22px;
	font-weight: 700;
	line-height: 28px;
    text-align: left;
}
.navigator h3 span {
    display: inline-block;
    width: 52px;
    font-family: 'Mulish', sans-serif !important;
    color: #202333;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    vertical-align: middle;
    margin-right: 10px;
    position: relative;
    text-align: center;
}
.navigator.active h3 span:after {
	position: absolute;
	content: "";
	width: 100%;
	height: 8px;
    left: 0;
    top: 11px;
	border-radius: 1px 20px 20px 0px;
}
.navigator.active.orange-bar h3 span:after {
	/* Standard syntax */
	background: linear-gradient(-180deg, rgba(250, 139, 38, 0.60) -20%, rgba(250, 139, 38, 0.00) 100%);
	/* Webkit (Chrome, Safari) */
	background: -webkit-linear-gradient(-180deg, rgba(250, 139, 38, 0.60) -20%, rgba(250, 139, 38, 0.00) 100%);
	/* Mozilla Firefox */
	background: -moz-linear-gradient(-180deg, rgba(250, 139, 38, 0.60) -20%, rgba(250, 139, 38, 0.00) 100%);
	/* Microsoft (Internet Explorer and Edge) */
	background: -ms-linear-gradient(-180deg, rgba(250, 139, 38, 0.60) -20%, rgba(250, 139, 38, 0.00) 100%);
}
.navigator.active.purple-bar h3 span:after {
	/* Standard syntax */
	background: linear-gradient(-180deg, rgba(176, 152, 242, 0.60) -20%, rgba(250, 139, 38, 0.00) 100%);
	/* Webkit (Chrome, Safari) */
	background: -webkit-linear-gradient(-180deg, rgba(176, 152, 242, 0.60) -20%, rgba(250, 139, 38, 0.00) 100%);
	/* Mozilla Firefox */
	background: -moz-linear-gradient(-180deg, rgba(176, 152, 242, 0.60) -20%, rgba(250, 139, 38, 0.00) 100%);
	/* Microsoft (Internet Explorer and Edge) */
	background: -ms-linear-gradient(-180deg, rgba(176, 152, 242, 0.60) -20%, rgba(250, 139, 38, 0.00) 100%);
}
.navigator.active.green-bar h3 span:after {
	/* Standard syntax */
	background: linear-gradient(-180deg, rgba(52, 201, 160, 0.60) -20%, rgba(250, 139, 38, 0.00) 100%);
	/* Webkit (Chrome, Safari) */
	background: -webkit-linear-gradient(-180deg, rgba(52, 201, 160, 0.60) -20%, rgba(250, 139, 38, 0.00) 100%);
	/* Mozilla Firefox */
	background: -moz-linear-gradient(-180deg, rgba(52, 201, 160, 0.60) -20%, rgba(250, 139, 38, 0.00) 100%);
	/* Microsoft (Internet Explorer and Edge) */
	background: -ms-linear-gradient(-180deg, rgba(52, 201, 160, 0.60) -20%, rgba(250, 139, 38, 0.00) 100%);
}
.navigator.active.skyblue-bar h3 span:after {
	/* Standard syntax */
	background: linear-gradient(-180deg, rgba(58, 137, 248, 0.60) -20%, rgba(250, 139, 38, 0.00) 100%);
	/* Webkit (Chrome, Safari) */
	background: -webkit-linear-gradient(-180deg, rgba(58, 137, 248, 0.60) -20%, rgba(250, 139, 38, 0.00) 100%);
	/* Mozilla Firefox */
	background: -moz-linear-gradient(-180deg, rgba(58, 137, 248, 0.60) -20%, rgba(250, 139, 38, 0.00) 100%);
	/* Microsoft (Internet Explorer and Edge) */
	background: -ms-linear-gradient(-180deg, rgba(58, 137, 248, 0.60) -20%, rgba(250, 139, 38, 0.00) 100%);
}


.custom-lable {
  margin: 0 auto 20px auto;
  color: #fa8b26;
  background: #FA8B261A;  
  border-radius: 10px;
  padding: 5px 15px;
  font-size: 14px;
  font-weight: 600;
  line-height: 26px;
  text-align: center;
}

@media only screen and (max-width: 420px) {
  .testimonial-box:after {
    width: 120px;
    height: 120px;
  }
}

@media only screen and (max-width: 767px) {
  .different-section h2 {
    text-align: center;
  }    
  .navigator {
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 991px) {
  .contact_investers_heading {
    font-size: 24px !important;
    line-height: 36px !important;
    margin-bottom: 0!important;
  }
}

@media screen and (max-width: 1024px) {
  .partner-with-systango .text-heading {
    margin-bottom: 20px!important;
  }
}
@media screen and (max-width: 991px) {
  .partner-with-systango .text-heading {
    margin-bottom: 0px!important;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  body h2.text-heading.orange-grdnt-color {
    margin-bottom: 20px!important;
  }    
  .bottom_section .contact_investers_heading {
    font-size: 2rem !important;
    line-height: 38px !important;
    margin-bottom: 20px!important;
  }  
  body section.container-fluid.inline_slider {
    max-height: none !important;
  }  
  .slider_content_slide .slick-list.draggable {
    max-height: 510px;
  }
  .slider_height .heading {
    font-size: 2rem !important;
    line-height: 36px !important
  }
  .google-idp .row {
    flex-direction: column-reverse;
  }
  .google-idp .row .col-md-6 {
    max-width: 100%;
    flex: 0 0 100%;
  }
  .google-idp .contact_investers_wrapper p {
    text-align: center;
  }
  .google-idp a.manage_link {
    margin: 0 auto !important
  }
  
  .google-idp.different-section .contact_investers_heading {
    text-align: center !important;
    margin-top: 20px !important;    
    max-width: 342px;
    margin: 0 auto;
  }
  .navigator h3 {
    font-size: 18px !important;
  }
  .slider_height h3 {
    margin-top: 30px;
  }
}
.google-idp .contact_investers_wrapper {
  height: auto!important;
  padding: 36px 36px 36px 60px!important;
}
@media screen and (min-width: 320px) and (max-width: 991px) {
  .google-idp .contact_investers_wrapper {
    height: auto!important;    
  }
  .google-idp .contact_investers_wrapper { 
    padding: 36px!important;
    padding-bottom: 20px!important;
  }
}
@media only screen and (max-width: 575px) {
  .google-idp .contact_investers_wrapper {
    padding: 30px 20px!important;
  }
  .our_clients-section .text-heading {
    padding: 0 30px;
  }
}

.desktop_device img {
  width: 100%;
  margin-top: -14%;
}

.client-slider-wrapper {
  margin-top: 0!important;
}

/* ** */
@media only screen 
     and (min-device-width: 320px) 
     and (max-device-width: 991px) {
  .aos-animate > .partner-with-systango-list .card-six .partner-with-systango-list-card,
  .aos-animate > .partner-with-systango-list .card-five .partner-with-systango-list-card,
  .aos-animate > .partner-with-systango-list .card-four .partner-with-systango-list-card,
  .aos-animate > .partner-with-systango-list .card-three .partner-with-systango-list-card,
  .aos-animate > .partner-with-systango-list .card-two .partner-with-systango-list-card,
  .aos-animate > .partner-with-systango-list .card-one .partner-with-systango-list-card,
  .aos-animate > .partner-with-systango-list .card-seven .partner-with-systango-list-card {
    transform: none !important;
  }
  .desktop-only.vertical-slider {
    display: flex;
    flex-direction: column;
  }
  .dektop_only {
    display: none !important;
  }
  .mobile_only {
    display: block !important;
    width: 173px;
    height: 40px;
    border-radius: 6px;
    background: #202333;
    color: #fff;
    margin: 20px auto 40px !important;
    font-size: 14px;
    font-weight: 700;
    text-transform: capitalize !important;
    align-items: center;
    justify-content: center;
    font-family: 'Mulish', sans-serif !important;
    border: 1px solid #202333 !important;
  }
  .partner-with-systango-list ul li {    
    width: 46%;
    margin: 0 5px 30px 5px !important;
  } 
  .partner-with-systango-list ul li .partner-with-systango-list-card {
    width: 100% !important;
    height: 100% !important;
    padding: 20px 10px !important;
    margin-top: 25px;
  }
  .partner-with-systango-list-card p {
    margin-bottom: auto;
  }
  .desktop-only {
    display: none !important;
  }
  .mobile-only {
    display: block !important;
    padding-bottom: 50px !important
  }
  section.container-fluid.our-partner-program {
    padding-top: 50px !important
  }
  .sticky {
    position: relative !important;
    top: 0 !important;
    height: auto !important;
    max-height: none !important;
  }
  .vertical-slider > * {
    width: 100% !important
  }
  .mask-inner img.slide-one-img.heading {
    width: 100%;
    margin-top: 0 !important
  }
  .content-wrapper {
    min-height: auto !important;
    margin-top: 20px
  }
  .absolute-full {
    position: relative !important;
    top: 0 !important;
    left: 0;
    width: 100%;
    height: auto;
    margin-top: 20px;
  }
  .partnerssection .text-sub-heading {
    width: 100% !important;
  }
  .collage-images.image-animation.list-two {
    top: -105px;
    opacity: 1;
  }
  .collage-images.image-animation.list-three {
    top: -208px;
    opacity: 1;
  }
  .collage-images.image-animation.list-four {
    top: --312px;
    opacity: 1;
  }
  section.container-fluid.become-partner.fix-section {
    padding-top: 0 !important
  }
  .become-partner h2 {
    text-align: center !important;
    font-size: 30px !important;
    line-height: 36px !important; 
  }
  .partner-with-systango-list ul {
    transform: translate(0, 0%) !important;
    justify-content: center !important;
  }
  .image-animation,
  .become-partner-list-box {
    width: 100% !important;
  }
  .partner-with-systango:after,
  .whysystango_video:after,
  .become-partner h2:after {
    width: 100% !important;
    left: 0
  }
  .collage-images.image-animation {
    margin-top: 20px
  }
  ul.what-we-do-list li.result.result_hover .what-we-do-box h2 {
    font-size: 20px !important
  }
  .partner-with-systango-list-card {
    transform: none !important;
  }
  h2.whysystango_heading.text-heading {
    font-size: 36px !important;
  }
  .banner-change {
    background-image: url(https://systango-website.s3.ap-south-1.amazonaws.com/assets/img/about-us-update/bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 150px;
  }
  section.partnership-banner {
    position: relative;
    padding-bottom: 50px;
  }
  .video-wrapper {
    display: none;
  }
  .our-partner-program  .become-partner-list-box {
    width: 100% !important;
    padding: 0 !important;
    text-align: center;
  }
  .our-partner-program .flex-left {
    padding: 20px !important 
  }
  .our-partner-program .become-partner-list-box h4 {
    font-size: 22px !important;
    line-height: 26px !important;
    padding: 0 !important;
    margin: 15px 0 !important;
  }
  .partnership-banner .row {
    justify-content: center;
    align-items: center;
  }
  .circle {
    margin:  0 auto 
  }
  .social-navigation {
    display: none;
  }
  ul.what-we-do-list li.result {
    padding: 25px;
  }
  ul.what-we-do-list li.result.result_hover .what-we-do-box h2 {
    top: 65px;
  }
  .result_hover .what-we-do-box > img {
    width: 40px;
  }
  ul.what-we-do-list li.result a svg {
    width: 22px;
    position: relative;
    left: -10px;
  }
  .top_gap {
    height: 50px;
    padding: 25px;
  }
  .what-we-do-box img {
    margin-top: 0;
  }
  ul.what-we-do-list li.result .what-we-do-box h2 {
    font-size: 28px;
  }
  .halfbox {
    width: 100%;
  }
  .our-partner-program h2 {
    font-size: 30px !important;    
    line-height: 36px !important;
    text-align: center;
    margin-top: 0;
  } 
  .our-partner-program .become-partner-list-box ul li {
    font-size: 14px !important;
    line-height: 20px !important;
    text-align: left !important;
  }
  .colored-container {
    height: calc(100vh - 0px) !important;
  }
  .our-partner-program {
    margin-right: 0 !important;
    width: 100%;
  }
  .verticle-animation .swiper-slide {
    justify-content: flex-start;
    align-items: flex-end;
    padding-bottom: 100px;
  }
  .whysystango_video {
    text-align: center;
  }
  section.container-fluid.become-partner {
    padding: 0 0 50px !important;
  }
  .fix-section {
    padding-top: 0 !important;
    margin-bottom: 100px
  }
  .whysystango_video h2 {
    margin-bottom: 40px;
    font-size: 30px;
    line-height: 32px;
  }
  .form-section .whysystango_video h2 {
    margin-bottom: 20px !important
  }
  li.become-partner-list .become-partner-list-box {
    margin-bottom: 20px
  }
  .form-section {
    padding: 50px 0;
  }
  h2.text-heading.theme-grdnt-color.pl-5 {
    padding-left: 0 !important;
    text-align: center;
    line-height: 53px;
    margin-bottom: 30px;
    font-size: 30px;
  }
  img.pointer.slick-arrow {
    display: none !important;
  }
  .our_clients_box {
    padding: 40px !important;
    box-shadow: 0px 10px 12px 0px #253D4926 !important;
  }
  .become-partner .col-lg-6.sticky-div-stop {
    overflow: visible !important;
  }
  .our_clients_section {
    padding: 50px 0 25px;
  }
  .become-partner, .become-partner .sticky-div {
    top: 100px;
    padding-top: 70 !important
  }
  .become-partner-list-box {
    padding: 20px !important;
  }
  .our_clients_section .row.align-items-center {
    flex-direction: column-reverse;
  }
  .form-section .sticky-div-stop {
    margin-top: 30px;
  }
  .partner-with-systango h2 {
    font-size: 30px !important;
    line-height: 36px !important;
  }
  .our-partner-program h2 {
    font-size: 30px !important;
    line-height: 36px !important;
    padding-left: 0;
    margin: 0 auto !important;
  }
  .become-partner li.become-partner-list .become-partner-list-box {
    width: 100%;
  }
  .team-info .team-info-item {
    top: 100px !important;
  }  
  .slick-dots li {
    width: 10px !important;
    height: 10px !important;
    background: #ccc;
    border-radius: 100%;
  }
  li.slick-active {
    background: #9c88d8;
  }
  .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 4px !important;
  }
  .swiper-pagination-bullet-active {
    background: #9c88d8 !important; 
  }
  .swiper-pagination-bullets {
    display: block !important;
  }
}
@media screen and (max-width: 1180px) {
  .client-slider-wrapper .slick-slide {
    min-height: 60px;
    height: 60px;
    margin-bottom: 0;
  }
}
@media screen and (min-width: 820px) and (max-width: 1180px) {
  .whysystango {
    padding-bottom: 50px !important
  }
  .slider_height h3 {
    margin-top: 30px;
  }
  body section.container-fluid.inline_slider {
    max-height: none !important;
  }
  .form-section .whysystango_video h2 {
    margin: 0 auto 20px;
  }
  .slider_content_slide .slick-list.draggable {
    max-height: 510px;
  }
  .form-section .sticky-div p {
    margin: 0 auto
  }
  .our-partner-program h2 {
    font-size: 40px;
  }
  .bottom_section {
    padding-bottom: 0px;
  }
  .bottom_section {
    margin-bottom: 50px!important;
  }  
  .google-idp .row {
    flex-direction: column-reverse;
  }
  .google-idp .row .col-md-6 {
    max-width: 100%;
    flex: 0 0 100%;
  }
  .google-idp .contact_investers_wrapper p {
    text-align: center;
  }
  .google-idp a.manage_link {
    margin: 0 auto !important
  }
  .google-idp.different-section .contact_investers_heading {
    text-align: center !important;
    margin-top: 20px !important;    
    max-width: 342px;
    margin: 0 auto;
  }
  .navigator h3 {
    font-size: 18px !important;
  }
}
.banner-text .first-p {
  margin-bottom: 30px!important;
}
@media only screen and (max-width: 1024px) {
  .banner-text .first-p {
    margin-bottom: 20px!important;
  }
}
@media only screen and (max-width: 991px) {
  .banner-text h1 {
    font-size: 48px;
    line-height: 59px;
  }
  .banner-text h1, .contact-banner p {
      text-align: center;
  }
  .slider_content_slide .slick-list.draggable {
    max-height: 450px;
  }
}
@media only screen and (max-width: 767px) {
  .partner-with-systango-list-card p {
    font-size: 14px;
    line-height: 22px;
  }
  .banner-text h1 {
      font-size: 36px;
      line-height: 42px;
  }
  .contact-banner {
      padding-bottom: 0px;      
  }
  .contact-banner p {
      text-align: center;
  }
  .inner-page .banner {
    padding-bottom: 20px!important;
  }    
}
@media only screen and (max-width: 575px) {
  .banner-text h1 {
    font-size: 28px;
    line-height: 32px;
  }
}
a.manage_link {
  display: flex;
  max-width: 208px;
  padding-left: 0;
  padding-right: 0;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  margin-right: auto !important;
}
/*==============*/
.slider_content_slide .slick-track {
    display: block !important;
    flex-direction: column;
        max-height: 730px;
    flex-direction: column;
    height: auto !important;
}
section.container-fluid.inline_slider {
  max-height: 740px !important
}
.slider_content_slide .slick-slide {
    width: 100% !important;
    /*height: auto !important;*/
    padding-bottom: 5px !important
}
.slider_content_slide .slick-active {

}
.slider_content_slide .square {
    position: relative;
}
.slider_content_slide .slick-active .square::before {
    content: '';
    position: absolute;
    left: -3px;
    top: 0px;
    background-color: rgba(250, 139, 38, 1);    
    width: 3px;    
    animation-name: example;
    animation-duration: 3s;
    -webkit-animation-name: example;
    -webkit-animation-duration: 3s;
}
@keyframes example {
    0% { height: 0%; }
    100% { height: 100%; }
}

/* WebKit Keyframes */
@-webkit-keyframes example {
    0% { height: 0%; }
    100% { height: 100%; }
}
/*.square .solutions_content {display: none; transition: all 2s; overflow: hidden;}*/
.slider_content_slide .slick-active .square .solutions_content {
    display: block; transition: all 2s;
}

.animation_image {
    position: relative;
}
.animation_image:after {
    position: absolute;
    content: "";
    background: url(../img/ai-agent/chat-anim.gif);
    background-size: 220px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    z-index: 10;
    left: -25px;
    bottom: -48%;
}
.animate_image img {
    display: none;
}
/*.highlighter img.img-fluid {
    display: flex;
}*/
.image_slider__ .highlighter img.img-fluid {
    display: flex;
}
.animate_image.highlighter:before {
    content: none !important;
}
.image_slider__ .square {
    border-left: 0 !important;
        margin: 0 !important;
}
.animate_image {
    position: relative;
}
.animate_image:after {
    position: absolute;
    content: "";
    background: url(../img/ai-agent/chat-anim.gif);
    background-size: 220px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    z-index: 10;
    left: -25px;
}
#div11:after {
    bottom: -48%;
}
#div12:after {
    bottom: -38%;
}
#div13:after {
    bottom: -18%;
}
#div14:after {
    bottom: -38%;
}
#div15:after {
    bottom: -48%;
}
#div16:after {
    bottom: -58%;
}
.google-idp .contact_investers_wrapper:before {    
  background: linear-gradient(to right, #daccff33, #af97f233)!important;
}
ul.slider_content_slide {
  margin-top: 40px;
}
.bottom_section {
  margin-bottom: 90px !important;
}
.contact-banner {
  padding-bottom: 0px !important;
  padding-top: 175px !important;
}
.google-idp .contact_investers_wrapper {
  /* background-color: rgba(203, 255, 241, 0.2) !important;   */
  border: 1px solid rgb(176, 152, 242, .50) !important;
  background: transparent;
  background-size: cover;
}
.square {
  margin-bottom: 12px !important
}
.left-tab-content .tab-content-title p{
  max-width: 685px !important; 
}
.google-idp .contact_investers_wrapper p {
  margin: 20px 0 25px
}

@media only screen and (max-width: 1180px) {
  .bottom_section {
    margin-bottom: 50px!important;
  }
} 

@media only screen and (max-width: 991px) {
    .testimonial-box {
        min-height: 380px;
        padding: 40px 20px;
    }    
}
@media only screen and (max-width: 767px) {
  .contact-banner {    
    padding-top: 115px!important;
  }
}

.inline_slider .tab-content-title p{
  max-width: 760px !important; 
  margin: 0 auto;
}

.partner-with-systango p.text-para {
  max-width: 840px !important; 
  margin: 0 auto;
}
